<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			// this.$store.commit('initConfig')
		},
		onHide: function() {
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	body{
		background-color: $uni-bg-color;
		font-size: 30rpx;
		color: #333;
	}
	.page{
		padding-top: var(--window-top);
	}
</style>
